RSM Phase Il - Feature #403

RSM Il - TM Report - Attendance Monthly (update)

06/16/2021 01:38 PM - Anonymous

Status:
Priority:
Assignee:

Category:

Target version:

Closed
High

Saswanto Tampan

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/16/2021

0%
0.00 hour
0.00 hour

Description

Dear Developer,

mohon bantuannya untuk adjust dari design report attendance monthly berikut,(design terlampir), dan juga rangkap yang kolomnya...

MenulD TMR0004
ReportiD 1400002
RDL PRPTTMTIMESHEETCALENDERGROUP

History

#1 - 06/16/2021 05:08 PM - Anonymous

- File clipboard-202106161708-5aav2.png added

- Status changed from New to Revise

Dear mas Saswas,

masih ada revise,

pada day type yang flagfree, record menamiplkan blank yang seharusnya muncul

System Code 00000002 Divigion/Unit ICS Finance and Accounting
Employee ID APZES002 Level Assistant Manager
Employee Name Wagiyono
Period Apil 2021
System Code Day Date HDVWD Employee ID Name Join Date Resign Date Level
00000002 Thursday 01/04/2021 WDAY APZE9002 Wagiyono 15-Apr-89 Assistant Manage
Friday 02/04/2021

00000002

Monday

050472021

#2 - 06/17/2021 11:30 AM - Anonymous

- Tracker changed from Support to Feature

#3 - 06/22/2021 04:30 PM - Saswanto Tampan

- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#4 - 06/24/2021 03:51 PM - Anonymous

- File clipboard-202106241550-gbt5l.png added

- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Saswanto Tampan

07/02/2025

WDAY

AP238002

Wagiyono

15-Apr-89

Assistant Manage

1/2




Dear MAs Debelober,,

masih revise karena result masih double, seperi pic terlampir...

selection hanya satu Employee pada satu bulan periode

Report Parameter

Emp Master 1D

From: 00000002
Emp Master ID
To: 00000002
Period:

05-2021

Report Result

Hl 4[5 Jof31 b P

ct 2 format il | Export

RSM

System Code ;00000002
Employee ID ;. AP289002
Employes Name . Wagiyono

#5 - 07/26/2021 02:19 PM - Anonymous

- Status changed from Revise to Closed

Files

PRPTTMTIMESHEETCALENDERGROUP .xls 533 KB

clipboard-202106161708-5aav2.png
clipboard-202106241550-gbt5l.png
